
h1, .h1 {
    font-size: 35px;
}

div#region-search {
	display: block;
}

body.not-front .logo-img {
    height: auto;
    margin: 0;
    width: 100%;
}

/********* menu zone ******/



.sf-menu a, .sf-menu a:link {
    font-size: 14px;
}

.front #zone-menu .block {
    padding: 1.5em 1em;
    max-width: 600px;
}

#zone-menu {
    width: 100%;
    display: flex;
	    flex-wrap: wrap;
}

#region-branding {
    flex: 20%;
    width: auto;
}

#region-menu-second {
    flex: 55%;
    width: auto;
}

#block-boxes-cng-social-media-fa-medium {
    padding-top: 1.5em !important;
}

/******* search  *******/



div#region-search {
    display: block;
    flex: 22%;
}

#block-search-form {
    width: 60%;
    padding-top: 0;
    margin: 0 20% auto;
}


/******* preface  *******/

#zone-preface {
    grid-template-columns: repeat(2,1fr);
    -ms-grid-columns: 1fr 1fr;
    grid-template-rows: repeat(2,auto);
    -ms-grid-rows: repeat(2, auto);
}

div#region-preface-first {
    grid-column: 1 / span 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    max-height: 700px;
    overflow: hidden;
	    width: 100%;
}

div#region-preface-second, div#region-preface-forth {
    width: 50%;
    margin: 0;
}

#region-preface-third {
    width: 100% !important;
}


div#zone-preface .block {
    padding: 2em;
	padding-right: 0;
}

/******* contact zone  *****/



#region-contact-forth, #region-contact-third, #region-contact-second {
    flex: 33%;
    margin: 0 auto;
    padding: 0 1em;
}
	

div#region-contact-first, #zone-contact {
    flex: 100%;
    width: 100%;
}


/******* footer zone  *****/


 #region-map-first {
    flex: 50%;
    margin: 0 auto;
    padding: 0;
}